Subject: Re: [bug#44800] [PATCH v2 1/3] Add Avahi support.

From: zimoun <[email-masked]>
Date: Fri, 27 Nov 2020 18:09:01 +0100

Hi Ludo,

On Fri, 27 Nov 2020 at 18:04, Ludovic Courtès <[email-masked]> wrote:

> (I wanted to add an API in Guile-Avahi to “invert inversion of control”
> so that one could escape callback hell but never got around to
> completing it.)

Out of curiosity, what do you mean by “invert inversion of control”?

Cheers,
simon